package com.ejie.ab63.model.inicio;

public class InitFormEst {

	private String idEstablecimiento;
	private String recurso;
	private String tipoEstablecimiento;
	private String grupo;
	private String categoria;
	private String especialidad;
	private String modalidad;
	private String identificadorEstablecimiento;
	private String descNombre;
	private String numCie;

	public String getIdEstablecimiento() {
		return idEstablecimiento;
	}

	public void setIdEstablecimiento(String idEstablecimiento) {
		this.idEstablecimiento = idEstablecimiento;
	}

	public String getRecurso() {
		return recurso;
	}

	public void setRecurso(String recurso) {
		this.recurso = recurso;
	}

	public String getTipoEstablecimiento() {
		return tipoEstablecimiento;
	}

	public void setTipoEstablecimiento(String tipoEstablecimiento) {
		this.tipoEstablecimiento = tipoEstablecimiento;
	}

	public String getGrupo() {
		return grupo;
	}

	public void setGrupo(String grupo) {
		this.grupo = grupo;
	}

	public String getCategoria() {
		return categoria;
	}

	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}

	public String getEspecialidad() {
		return especialidad;
	}

	public void setEspecialidad(String especialidad) {
		this.especialidad = especialidad;
	}

	public String getModalidad() {
		return modalidad;
	}

	public void setModalidad(String modalidad) {
		this.modalidad = modalidad;
	}

	public String getIdentificadorEstablecimiento() {
		return identificadorEstablecimiento;
	}

	public void setIdentificadorEstablecimiento(String identificadorEstablecimiento) {
		this.identificadorEstablecimiento = identificadorEstablecimiento;
	}

	public String getDescNombre() {
		return descNombre;
	}

	public void setDescNombre(String descNombre) {
		this.descNombre = descNombre;
	}

	public String getNumCie() {
		return numCie;
	}

	public void setNumCie(String numCie) {
		this.numCie = numCie;
	}

}
